Yes I agree it would be best ifnthe unsupported templates were commented out 
with a notation in the doc of it incase some reason it needs to be built.   Its 
frustrating when you see 15 + template choices in the s ript but really only 6 
actually work.   The config may aslo ideally be adjusted so template choices 
are different for 3.2 and 4.0 to reflect the currently supported ones.   
Currently I have found that as part of an iso build none of the none standard 
templates will build correctly.   I can only make a qubes iso using fedora and 
debain whonix templates.  Archlinux. Ubuntu, Centos all error out.  On 4.0 even 
fc23 errors out.  Normally not a big deal but its nice to be able to build a 
kernel for 3.2 if you have dupli ate laptops.  I like ha ing active templates 
for current dom0 fc versions regardless it being in 4.0 or 3.2.

You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
To post to this group, send email to
To view this discussion on the web visit
For more options, visit

Reply via email to